aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMarius Brehler <marbre@linux.sungazer.de>2015-01-13 23:02:04 +0100
committerJustin Lecher <jlec@gentoo.org>2015-01-15 07:52:56 +0100
commit84c436f861d14a980acddc2109c56fef4c2b2877 (patch)
tree8bf0066029bd730e393b1fee07a1739b4dd4d426
parentUpdate Mendeley-terms (diff)
downloadsci-84c436f861d14a980acddc2109c56fef4c2b2877.tar.gz
sci-84c436f861d14a980acddc2109c56fef4c2b2877.tar.bz2
sci-84c436f861d14a980acddc2109c56fef4c2b2877.zip
sci-misc/mendeleydesktop: Fix RDEPEND; 's/rm -rf/rm -r/'
-rw-r--r--sci-misc/mendeleydesktop/mendeleydesktop-1.13.ebuild14
1 files changed, 7 insertions, 7 deletions
diff --git a/sci-misc/mendeleydesktop/mendeleydesktop-1.13.ebuild b/sci-misc/mendeleydesktop/mendeleydesktop-1.13.ebuild
index 87f302987..8855f7558 100644
--- a/sci-misc/mendeleydesktop/mendeleydesktop-1.13.ebuild
+++ b/sci-misc/mendeleydesktop/mendeleydesktop-1.13.ebuild
@@ -25,11 +25,11 @@ RESTRICT="fetch"
DEPEND=""
RDEPEND="
- >=dev-qt/qtcore-4.6:4
- >=dev-qt/qtgui-4.6:4
- >=dev-qt/qtsvg-4.6:4
- >=dev-qt/qtwebkit-4.6:4
- >=dev-qt/qtxmlpatterns-4.6:4"
+ dev-qt/qtcore:4
+ dev-qt/qtgui:4
+ dev-qt/qtsvg:4
+ dev-qt/qtwebkit:4
+ dev-qt/qtxmlpatterns:4"
QA_PREBUILT="/opt/mendeleydesktop/.*"
@@ -53,9 +53,9 @@ src_unpack() {
src_prepare() {
# remove bundled Qt libraries
- rm -rf lib/mendeleydesktop/plugins \
+ rm -r lib/mendeleydesktop/plugins \
|| die "failed to remove plugin directory"
- rm -rf lib/qt || die "failed to remove qt libraries"
+ rm -r lib/qt || die "failed to remove qt libraries"
# force use of system Qt libraries
sed -i "s:sys\.argv\.count(\"--force-system-qt\") > 0:True:" \